@charset "shift_jis";
body,td,th {
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
}
.style1 {font-size: 14px}
.style2 {font-size: 13px}
a:link {
	color: #CCCCCC;
	text-decoration: underline;
}
a:visited {
	color: #CCFFCC;
	text-decoration: underline;
}
a:hover {
    color: #FFCCCC;
	text-decoration: underline;
}
.photo_left {
	clear: both;
	float: left;
	margin: 5px;
	padding: 5px;
}
.photo_right {
	clear: both;
	float: right;
	margin: 5px;
	padding: 5px;
}
